/** +++++ COLOR SCHEME +++++ **/

html {
    background-color: #9600ca; /* footer color */
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;    
    box-sizing:         border-box;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing:    inherit;    
    box-sizing:         inherit;
}
*:focus {
    outline: none;
}
body {
	background-color: #fff;
	color: #323232;
	font: 1em/1.3 'Montserrat', sans-serif; /* fonts declared in em's, recommended "unitless" line height */
	font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
    display: inline-block;
}
a img { display: block; }
a {
    text-decoration: none;
    -webkit-transition: color 0.5s, background 0.5s ease-in;
    -moz-transition:    color 0.5s, background 0.5s ease-in;
    -ms-transition:     color 0.5s, background 0.5s ease-in;
    -o-transition:      color 0.5s, background 0.5s ease-in;
    transition:         color 0.5s, background 0.5s ease-in;
}
p {margin: 0; line-height: 1.375;}
.list-unstyled,
.list-unstyled ul,
.list-unstyled ol { 
    list-style: none;
    margin: 0;
    padding: 0;
}
ul, ol { 
    margin: 1em 0;
    padding-left: 2em;
}
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

h1,h2,h3,.title {
    font-weight: 300;
    margin: 0 0 .5rem;
}
.button { margin: 0; }
h4,h5,h6 { font-weight: 700;}
h1, .text-1 { font-size: 2em; line-height: 1.25; font-weight: 300;}  
h2, .text-2 { font-size: 1.625em; line-height: 1.154;}
h3, .text-3 { font-size: 1.375em; line-height: 1.1364;}
h4, .text-4 { font-size: 1.125em; line-height: 1.11; margin: .5rem 0;}
h5, .text-5 { font-size: 1em; margin: .25em 0;}
h6, .text-6 { font-size: .75em; line-height: 1; margin: .25rem 0;}

h1 { color: #9900cc; }
blockquote { 
    font-size: 1.125em; 
    line-height: 1.22;
    margin: 0;
    padding: 0;
}
.wrapper {
    margin: 0 auto;
    max-width: 984px; /* width of main-wrap, add padding if needed */
    padding: 1.5rem 1rem 2rem;
    position: relative;
    height: 100%;
    width: 98%;
}
@media only screen and (max-width: 768px) {
    .wrapper {padding: 1.5rem 1rem 2rem;}
}
strong, .bold { font-weight: 700 !important;}
em, .italic { font-style: italic !important;}
.small { font-size: 80% !important; }
.caps { text-transform: uppercase !important;}
.text-left { text-align: left !important;}
.text-right { text-align: right !important;}
.text-center {text-align: center !important;}
.text-justify { text-align: justify !important;}
.justify-container {
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
.justify-item {
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.justify-container:after {content:""; display: inline-block; width: 100%; height: 0;}
.display-flex {
    display: -webkit-flex;      
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.button a {
    color: #f6ca21 !important;
    display: inline-block;    
    font-size: .875em;
    font-weight: 700;
    /*padding: .75em 1.125em;*/
}
.header-contacts .phone-no a,
.header-contacts .email a { color: #323232; }
.breadcrumbs a,
.content a { color: #9900cc; }
.header-contacts .email a:hover,
.breadcrumbs a:hover,
.content a:hover { color: #000; }
/*=============================
**            layout           **
**=============================**/
/*****        header       ******/

header .wrapper:before,
header .wrapper:after {
    content: "";
    display: table;
} 
header .wrapper:after {
    clear: both;
}
header .wrapper {
    padding: 1rem;
    width: 100%;
    zoom: 1;
}
.logo { text-align: center; }
.logo img { display: inline-block; }
.header-top-nav { 
    bottom: 0;
    position: absolute;
    right: 1rem; 
    font-size: .75em; 
    margin-bottom: -3.25rem;
    z-index: 99;
}
.header-top-nav > ul { display: none; }
.header-top-nav > div { display: inline-block; }
.header-top-nav > ul > li {display: inline-block; position: relative;}
.header-top-nav a { color: #323232; }
.header-top-nav a:active, .header-top-nav a:hover { color: #9600ca; }
.header-top-nav .visitors { 
    color: #323232; 
}
.header-contacts {
    position: absolute;
    left: 4rem;
    bottom: 0;
    margin-bottom: -3.35rem;
    text-align: right;
    z-index: 99;
}
.header-contacts > div { float: left;  }
.header-contacts .phone-no span { color: #f6ca21; font-size: 1.5em; }
.header-contacts .phone-no span, .header-contacts .email span a { display: none; }

.header-contacts .email a { font-size: .875em;}

/*****   navigation    ******/
.header-main-nav { background-color: #f6ca21; }
.header-main-nav .wrapper { padding: 0; }
.main-nav .wrapper { padding: 0; }
.main-nav li a { color: #323232; }
.main-nav .active > a,
.main-nav li a:active,
.main-nav li a:hover,
.main-nav .open > a { color: #fff; }

.main-nav li ul {
    display: none;
    position: static;
}
.main-nav .open > ul { display: block;}

/*****    footer           ******/
footer {
    background-color: #9600ca;
    border-top: 10px solid #f6ca21;
    color: #fff;
}
footer p a, footer .title, footer .title a { color: #f6ca21; }
footer ul a { color: #fff; }
footer p, footer li { font-size: .75em; margin-bottom: .5rem;}
.footer-nav li {
    display: inline-block;
}
footer .column { margin-bottom: 1.5rem; }
@media only screen and (min-width: 769px) {
    .footer-columns .column {
        position: relative;
        float: left;
        padding: 0 1rem;
    }
    .footer-columns .column:not(:first-child) { margin-left: 1.6%; }
    .footer-columns .col-3:nth-child(2n+1) { margin-left: 0;clear: left;}
    .footer-columns .col-3 { width: 49.2%; }
}
@media only screen and (min-width: 1024px) {
    .footer-columns .col-3:nth-child(2n+1) { clear: none;}
    .footer-columns .col-3:not(:first-child) { margin-left: 1.6% !important; }
    .footer-columns .col-3 { width: 23.8%; }
}
/*****      home page       ******/
.home #headline-image {
    background-color: #9600ca;
}
.home #headline-image .wrapper {
    padding: 1rem;
}

.home .headline-caption .title {
    color: #f6ca21;
    font-size: 1.5em;
    line-height: 1.1;
}
.home .headline-caption .title span {
    color: #fff;
    font-size: 2em;
    text-transform: uppercase;
}
.home .headline-caption > ul {
    color: #fff;
    margin: 1.5rem 0;
}
.home .headline-caption > ul > li {
    background: url('../images/list-type-checked.png') no-repeat 0 50%;
    margin: .875rem 0;
    padding-left: 2rem;
}
.home .headline-caption .button {    
    display: inline-block;
}
.home .headline-caption .button a {
    background-color: #f6ca21;
    color: #323232 !important;
    padding: .5rem .875rem;
    text-transform: uppercase;
}
.home .headline-caption .button a:hover {
    background-color: #fff;
}
/*****      content         ******/
/* breadcrumbs */
.breadcrumbs {
    font-size: .75em;
    margin: 1rem 0;
}
.breadcrumbs .delimiter {
    margin: 0 .25rem;
    vertical-align: middle;
}
.content p { font-size: .875em; margin-bottom: .5rem;}
.content ul li { font-size: .875em; margin: .25rem 0;}
.content h2 { margin-top: 1rem; }

/*****      products        ******/
/* PF 01-09-2016 modified text to left justify */
#products li {
    flex: 0 0 100%;
    margin-bottom: 1.5rem;
    text-align: center;
}
#products .title {
    color: #323232;
    display: inline-block;
    font-size: 1.625em;
    font-weight: 700;
    margin: .5rem 0;
    width: 100%;
}
#products .title span {
    color: #9900cc;
}
#products p {
    font-size: .813em;
    padding: 0 .5rem;
}

/*****   inner page    ******/
.inner #headline-image {
    position: relative;
}
.inner #headline-image .headline-caption {
    position: absolute;
    top: 50%;
    left: 1.5rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.inner #headline-image .headline-caption .title {
    color: #fff;
    font-size: 2em;
    opacity: .15;
    text-transform: uppercase;
}

/*****     recources     ******/
.resources {
    margin: 0;
}
.resources dt {
    background-color: #f5f5f5;
    cursor: pointer;
    font-size: 1.25em;
    margin: 0 0 .625em;
    padding: 1rem 1.5rem;
}
.resources dt.selected {
    background-color: #f6ca21;
    color: #fff;
    margin-bottom: 0;
}
.resources dt.selected + dd {background-color: #f6ca21;}
.resources dd {
  font-size: 1.125em;
  margin: 0 0 .625em;
  padding: 0 3rem 1rem;
}
.resources dd a { color: #fff; }
.resources dd a:hover { color: #323232; }

/******    blog      ******/
.weblog-article {
    background-color: #f5f5f5;
    margin-bottom: 1.5rem;
    padding: 1.5rem;
}
.article-title { margin-top: 0 !important; }
.article-meta { font-size: .875em; color: #9900cc; margin-bottom: 1rem; }
.article-content { margin-bottom: 2rem; }
/* comments form */
.comments-form:before,
.comments-form:after {
    content: "";
    display: table;
} 
.comments-form:after {
    clear: both;
}
.comments-form {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.comments-form .inputs,
.comments-form .textarea,
.comments-form textarea,
.comments-form .smilies,
.comments-form .buttons { float: left; }
.comments-form .textarea { background-color: #fff; margin-bottom: 1.25rem; width: 100%;}
.comments-form .inputs { width: 100%;}
.comments-form textarea {
    max-height: 158px;
    width: 67%;
}
.comments-form textarea { /*margin-left: 3%;*/ resize: none; }
.comments-form .buttons {
    /*padding-left: 3%;*/
    width: 100%;
}
.comments-form .smilies { 
    float: right;
    padding: .25rem;
    width: 77px;
}
.comments-form .inputs input {
    margin-bottom: 1.25rem;    
    width: 100%;
}
.comments-form .buttons input { float: left; text-transform: uppercase; width: 30%; }
.comments-form .buttons input:not(:first-child) {  margin-left: 5%; }
.comments-form input,
.comments-form textarea {    
    font-size: .75em; 
    padding: .75rem 0;
    text-indent: .75rem;
    border: none;     
}
.comments-form .buttons input {
    text-align: center;
    text-indent: 0;
}
/* blog search */
.blog-searchform { position: relative; }
.blog-searchform input,
.blog-searchform button {
    background-color: #ebebeb;
    border: none;
}
.blog-searchform input {
    font-size: .875em;
    height: 38px;
    padding: .5rem 0;
    text-indent: 42px;
    width: 100%;
}
.blog-searchform button { 
    padding: .5rem .625rem;
    position: absolute;
    left: 0;
    top: 0;
}
.blog-searchform button img { display: block; }
/* sidebar */
.latest-articles ul { font-size: .875em; font-weight: 700;}
.latest-articles ul li:before {
    content: '+';
    font-size: 1em;
    padding: 0 .5em 0 0;
}
.latest-articles a,
.archive a { color: #323232; }
.latest-articles a:hover,
.archive a:hover {
    color: #9900cc;
}
/******    sidebar      ******/
.sidebar .title { border-bottom: 2px solid #9900cc; padding-bottom:.25rem; }
.sidebar > div {margin-bottom: 1.5rem;}
/******    accordion     ******/
.accordion dt:before {
    content: '+';
    font-size: 1em;
    padding: 0 .5em 0 0;
}
.accordion dt.selected:before {
    content: '-';
}

/*=============================
**            misc             **
**=============================**/

/* alternative blockquote style */
blockquote {
    quotes: '“' '”';
    padding-left: 1rem;
    overflow: hidden;
}
blockquote p:before,
blockquote p:after {
    display: inline-block;
    height: .5em;
    font-size: 1.5em;    
    font-family: Garamond,'Times New Roman', serif;
    font-weight: 700;
    margin-top: -.5em;
    width: .75em;
}
blockquote p:first-child:before {
    content: '“'; 
    content: open-quote; 
    margin-left: -.75em;
}
blockquote p:after {
    content: ''; 
}
blockquote p:last-of-type:after{
    content: '”';
    content: close-quote;
}
blockquote cite {font-style: normal; font-weight: 700;}
hr { 
    background-color: #f6ca21;
    border: none; 
    height: 2px;
    margin: 1.5rem 0; 
    width: 100%;
}
.button {cursor: pointer;}
.opacity {
    opacity: 0;
    filter: alpha(opacity=0);
}
.nowrap { white-space: nowrap !important;}
.truncate {
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}
.circle { border-radius: 50% !important;}
.hide {
  display: none !important; }

.invisible {
  visibility: hidden; }
/* Force Element To Self-Clear its Children, add class group for floated grid elements */
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

/* <IE 9 oldie fix's */
.oldie {
    font-size: 16px;
}

/* -- PF 12-01-2017 --- */
/* added PF settings    */
.image-flow img {
	display: block;
	margin:0 auto;
	padding: 5px;
	border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}

/* --- PF 20-03-2017 ----- */
/* PF: Added table styles  */
table {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #666;
}

th,td {
	padding: 0.1em 1em;
	border: 1px solid #666;
	text-align: left;
	verticle-align: middle;
	padding: 15px;
}

tr:hover {
	background-color: #f5f5f5;
}

tr:nth-child(even) {background-color: #f2f2f2}

th {
	background-color: #FFA500;
	color: white;
}

.content div {
	overflow-x:auto;
}

/*=============================
**     media queries           **
**=============================**/

@media only screen and (min-width: 321px) {
    h1, .text-1 { font-size: 2em; line-height: 1.25;}  
    h2, .text-2 {font-size: 1.625em; line-height: 1.154;}
    h3, .text-3 { font-size: 1.375em; line-height: 1.1364;}
    h4, .text-4 {font-size: 1.125em; line-height: 1.11;}
    blockquote { font-size: 1.25em; line-height: 1.25;}
    .inner #headline-image .headline-caption .title { font-size: 2.5em; }
}
@media only screen and (min-width: 568px) {
    #products li {
        flex: 0 0 50%;
        margin-bottom: 1.5rem;
    }
    .inner #headline-image .headline-caption .title { font-size: 3em; }
}
@media only screen and (min-width: 768px) {
    h1, .text-1 { font-size: 2em; line-height: 1.125;}  
    h2, .text-2 { font-size: 1.75em; line-height: 1.25;}
    h3, .text-3 { font-size: 1.5em; line-height: 1.25;}
    h4, .text-4 { line-height: 1.22;}
    .logo { float: left; text-align: left; width: 40%; }
    

    .header-contacts > div { float: none; }
    .header-contacts .phone-no a, .header-contacts .email a { display: none; }
    .header-contacts .phone-no span, .header-contacts .email span a { display: inline-block; }
    .header-contacts {
        position: absolute;
        bottom: auto;
        left: auto;
        right: 1rem;
        top: 45px;
        text-align: right;
    }
    .header-contacts .email a { color: #9900cc; }

    .home #headline-image {
        background-image: url('../images/petefinnigan_homepage_headline.jpg');
        background-repeat: no-repeat;
        background-position: 50% 0;
        max-height: 418px;
    }
    .home #headline-image .wrapper {
        padding: 3rem 1rem;
    }
    .home .headline-caption .title {
        font-size: 1.5em;
        line-height: 1.1;
    }
    .home .headline-caption .title span {
        font-size: 3.75em;
        text-transform: uppercase;
    }
    .inner #headline-image .headline-caption .title { font-size: 5em; }
    /* blog - comments form */
    .comments-form .inputs,
    .comments-form textarea {
        width: 33%;
    }
    .comments-form .textarea { margin-left: 3%; width: 47%; }
    .comments-form .buttons {
        padding-left: 3%;
        width: 17%;
    }
    .comments-form .buttons input { width: 100%;  margin-bottom: 1.25rem;}
    .comments-form .buttons input:not(:first-child) { margin-left: 0; }
    /***** top navigation *****/
    .header-top-nav { 
        float: right; 
        font-size: .75em; 
        margin-bottom: 0;
        position: relative; 
        right: auto;
        text-align: right;
        width: 60%;
        z-index: 999;
    }
    .header-top-nav .visitors {
        background-color: #f6ca21;
        border-radius: 5px;
        padding: .125rem .5rem;
        color: #fff;
    }
    .header-top-nav > ul { display: inline-block; }
    .header-top-nav ul ul {
        background-color: #fff;
        display: none;
        margin-left: -.25rem;
        position: absolute;
        text-align: left;
        z-index: 999;
        /*min-width: 100px;*/
    }
    .header-top-nav ul ul li { border-bottom: 1px solid #323232; }
    .header-top-nav ul ul a { display: inline-block; padding: .25rem .5rem; min-width: 80px; }
    .header-top-nav .parent:hover > ul { 
        display: block;
    }

    /***** main navigation *****/
    .main-nav > ul {
        border: none;
        display: -webkit-flex;      
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        -webkit-align-content: flex-start;
        align-content: flex-start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        position: relative;
        top: 0;
        z-index: 10;
    }
    @supports not (display: flex) {
        .main-nav > ul li { float: left; }
    }
    .ie9 .main-nav > ul li { float: left;}

    .ie9 .main-nav > ul li:not(:first-child) {
        margin-left: 1em;
    }

    .main-nav ul ul {
        display: none;
        position: absolute;
        min-width: 100px;
    }
    .main-nav ul ul ul { left: 100%; margin-top: -29px;}
    .main-nav ul ul ul li { white-space: nowrap;}
    .main-nav .open > ul { display: block;}
    .main-nav > ul .parent ul li {
        background-color: #f6ca21;
        border-top: 1px solid #fff;
        display: block;
        float: none;
        margin: 0;
        width: auto;
    }
    .main-nav > ul > li a { 
        padding: .313rem .5rem;
        display: block;
    }
    .main-nav a {
        color: #323232; 
        font-size: .875em;  
    }
    .sub-nav {display: none !important;}
}
@media only screen and (min-width: 950px) {
    /* products */
    #products li {
        flex: 0 0 24%;
        margin-bottom: 1.5rem;
    }
}
@media only screen and (max-width: 767px) {
    .header-contacts > div {
        border-left: 1px solid #E6BD20;
        padding: .75rem 1rem;
    }
    .header-contacts > div + div{
        border-right: 1px solid #E6BD20;
    }
    .header-top-nav .visitors { padding: 1rem 0; }
    /***** navigation *****/
    .main-nav {
        margin: 0;
        text-align: left;
    }
    /* first level */ 
    .main-nav > ul {
        clear: both;
        display: none;
        height: auto;
        z-index: 99;
    }
    .main-nav #menu-icon + ul {border-top: 1px solid #E6BD20;}
    .main-nav:target > ul { display: block; }
    .main-nav > ul > li {
        background-color: #f6ca21;
        float: none;
        display: block;          
        border-bottom: 1px solid #fff;
        position: relative;
        text-align: left;
        width: 100%;
    }
    .main-nav .open li { background-color: #E6C02E; border-top: 1px solid #fff;}
    header .main-nav li a {font-size: 1em;}
    .main-nav > ul > li a { 
        border: none;
        padding: .5em 0 .5em 1em;
        display: block;
        position: relative;
    }
    .main-nav .active > a,
    .main-nav li a:hover,
    .main-nav .parent.open > a {border: none;}
    .main-nav .parent > a:after {
      content: '';
      width: 0;
      height: 0;
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      border-top: 8px solid #fff;
      position: absolute;
      top: 15px;
      right: 20px;
    }    
    .main-nav .parent.open > a:after,
    .main-nav .parent.active > a:after {border-top: 8px solid #fff;}
    /* menu icon */
    #menu-icon {
        background: transparent; 
        /*border-radius: 5px; */ 
        cursor: pointer;
        float: left;
        height: 1.5rem;
        margin: 1rem;
    }
    #menu-icon span {
        display: block;
        width: 2rem;
        height: 5px;
        background-color: #323232;
        border-radius: 5px;
        position: relative;
    }
    #menu-icon span:after, #menu-icon span:before {
        content: '';
        width: 100%;
        height: 5px;
        background-color: #323232;
        position: absolute;
        border-radius: 5px;
    }
    #menu-icon span:before { top: 20px;}
    #menu-icon span:after { top: 10px;}
    #menu-icon.active span { background-color: transparent;}
    #menu-icon.active span:after { 
        background-color: #9900cc;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    } 
    #menu-icon.active span:before {
        background-color: #9900cc;
        top:10px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}
@media only screen and (min-width : 1024px) {
    h1, .text-1{ font-size: 2em; line-height: 1.05;}
    h2, .text-2 { font-size: 1.75em; line-height: 1.25;}
     h3, .text-3 { font-size: 1.5em; line-height: 1.25;}
    blockquote { font-size: 1.125em; line-height: 1.22;}
    .home .headline-caption {
        width: 50%;
    }
    /* grid */
    .group {margin: 0 -1rem;}
    .group .group { margin: 0;}
    .column {
        position: relative;
        float: left;
        padding: 0 1rem;
    }
    .column:not(:first-child) { margin-left: 1.6%; }
    .column.first,
    .column:first-child,
    .col-3:nth-child(4n+1) { margin-left: 0;clear: left;}
    .col-1 { width: 6.86666666667%; }    
    .col-2 { width: 15.3333333333%; }    
    .col-3 { width: 23.8%;}  
    .col-4 { width: 32.2666666667%;}     
    .col-5 { width: 40.7333333333%;}     
    .col-6 { width: 49.2%;}  
    .col-7 { width: 57.6666666667%;}     
    .col-8 { width: 66.1333333333%;}     
    .col-9 { width: 74.6%;}  
    .col-10 { width: 83.0666666667%;}    
    .col-11 { width: 91.5333333333%;}    
    .col-12 { width: 100%;}
}